// Layout for fullscreen pages

import { Flex } from "@mantine/core";
import { Outlet } from "react-router-dom";

export default function MainLayout() {
    return (
        <Flex align='center' justify='center' h='100%' w='100%'>
            <Outlet />
        </Flex>
    )
}